## wnn6-sdk 1.0.0

=== debian/changelog ===
wnn6-sdk (1.0.0-21) unstable; urgency=medium

  * QA upload.

  * Added d/gbp.conf to describe branch layout.
  * Updated d/gbp.conf to enforce the use of pristine-tar.
  * Updated Standards-Version from 3.9.4 to 4.7.0.
  * Use wrap-and-sort -at for debian control files.
  * Trim trailing whitespace.

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 09 Nov 2024 09:09:52 +0100

wnn6-sdk (1.0.0-20) unstable; urgency=low

  * QA upload.
  * Fix FTBFS due to -Werror=implicit-function-declaration (Closes: #1066625)
    - Add debian/patches/ftbfs-implicit-function-declaration.patch
    - Update debian/patches/malloc.patch

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Fri, 29 Mar 2024 18:11:16 +0800

wnn6-sdk (1.0.0-19) unstable; urgency=low

  * QA upload.
  * Bump debhelper version from 6 -> 13. (Closes: #965881)
    - Remove debian/compat file and use debhelper-compat in Build-Depends.
  * Change priority from extra to optional.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Thu, 21 Apr 2022 15:07:45 +0800

wnn6-sdk (1.0.0-18) unstable; urgency=low

  * QA upload.
  * Link libwnn6 with libcrypt (closes: #558970).

 -- Colin Watson <cjwatson@debian.org>  Tue, 01 Oct 2013 00:12:56 +0100

wnn6-sdk (1.0.0-17) unstable; urgency=low

  * QA upload.
  * debian/patches/hurd.patch: refresh to really fix FTBFS on hurd-i386.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Thu, 18 Jul 2013 18:17:00 +0900

wnn6-sdk (1.0.0-16) unstable; urgency=low

  * QA upload.
  * debian/control
    - update B-D: and Depends:
    - add Homepage: and Vcs-* headers.
  * use dh7
    - debian/rules: update.
    - debian/{apply-patch,extract-upstream}: remove.
  * debian/patches/hurd.patch: fix FTBFS on hurd-i386.
  * debian/patches/*: use quilt.
  * debian/docs: fix path.
  * debian/libwnn6-1.symbols: new file.
  * debian/source/format: new file.
  * bump up Standards-Version: 3.9.4

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Wed, 17 Jul 2013 21:40:51 +0900

wnn6-sdk (1.0.0-15) unstable; urgency=low

  * Set the Maintainer field to Debian QA Group.

 -- Keita Maehara <maehara@debian.org>  Tue, 02 Jul 2013 01:42:38 +0900

wnn6-sdk (1.0.0-14.2) unstable; urgency=low

  * Non-maintainer upload.
  * Fix build dependencies (Closes: #485228, #515488)
  * Cleanup rules file
  * Bump debhelper compat level to six
  * Use binary:Version instead of Source-Version
  * Add section to the source package

 -- Raphael Geissert <geissert@debian.org>  Fri, 10 Jul 2009 01:22:21 -0500

wnn6-sdk (1.0.0-14.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix FTBFS by passing to imake /usr/lib/X11/config as include dir instead
    of /usr/X11R6/lib/X11/config. [patch/imake-path.patch] (Closes: #367838)

 -- Adeodato Simó <dato@net.com.org.es>  Sat,  3 Jun 2006 01:33:50 +0200

wnn6-sdk (1.0.0-14) unstable; urgency=low

  * Replaced xlibs-dev with x-dev (closes: Bug#346754).
  * Fixed FTBFS on GNU/kFreeBSD (closes: Bug#341446).

 -- Keita Maehara <maehara@debian.org>  Tue, 17 Jan 2006 01:57:03 +0900

wnn6-sdk (1.0.0-13) unstable; urgency=low

  * Maintainer release (closes: Bug#259894).
  * Added "Conflicts: libwnn6" to libwnn6-1 (closes: Bug#337740).
  * Updated Standards-Version: to 3.6.2.

 -- Keita Maehara <maehara@debian.org>  Sun, 20 Nov 2005 00:13:30 +0900

wnn6-sdk (1.0.0-12.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Medium-urgency upload for RC bugfix.
  * Remove broken non-ANSI redefinitions of malloc/free.  Closes: #259894.
  * Rename libwnn6 to libwnn6-1, since new versions of imake have
    changed the SONAME for us.

 -- Steve Langasek <vorlon@debian.org>  Sat, 17 Sep 2005 00:43:08 -0700

wnn6-sdk (1.0.0-12) unstable; urgency=low

  * Updated Standards-Version: to 3.6.1.
  * Added "Conflicts: libwnn-dev" to libwnn6-dev (closes: Bug#274794).

 -- Keita Maehara <maehara@debian.org>  Fri,  8 Oct 2004 22:48:33 +0900

wnn6-sdk (1.0.0-11) unstable; urgency=low

  * Added build-time dependency on xlibs-dev (closes: Bug#92473).

 -- Keita Maehara <maehara@debian.org>  Tue,  3 Apr 2001 00:26:14 +0900

wnn6-sdk (1.0.0-10) unstable; urgency=low

  * Fixed wrong section and priority.

 -- Keita Maehara <maehara@debian.org>  Sun,  1 Apr 2001 23:53:09 +0900

wnn6-sdk (1.0.0-9) unstable; urgency=low

  * New upstream release.

 -- Keita Maehara <maehara@debian.org>  Sat, 31 Mar 2001 16:24:07 +0900

wnn6-sdk (1.0.0-8) frozen unstable; urgency=low

  * Now uses /usr/lib instead of /usr/X11R6/lib (closes: Bug#60078).

 -- Keita Maehara <maehara@debian.org>  Sun, 12 Mar 2000 22:49:39 +0900

wnn6-sdk (1.0.0-7) frozen unstable; urgency=low

  * Added build-time dependency on xlib6g-dev and patch (closes:
    Bug#59500).
  * Never chown to wnn (hopefully closes: Bug#59501).

 -- Keita Maehara <maehara@debian.org>  Fri,  3 Mar 2000 18:45:46 +0900

wnn6-sdk (1.0.0-6) frozen unstable; urgency=low

  * Fixed LIBDIR and WnnWnnDir (closes: Bug#56984).

 -- Keita Maehara <maehara@debian.org>  Wed, 16 Feb 2000 23:12:32 +0900

wnn6-sdk (1.0.0-5) frozen unstable; urgency=low

  * Now provides some symbols missed in recent versions (closes:
    Bug#57097).

 -- Keita Maehara <maehara@debian.org>  Sun, 13 Feb 2000 17:10:31 +0900

wnn6-sdk (1.0.0-4) frozen unstable; urgency=low

  * Fixed shlibs file again.

 -- Keita Maehara <maehara@debian.org>  Sun, 23 Jan 2000 00:01:24 +0900

wnn6-sdk (1.0.0-3) frozen unstable; urgency=low

  * Fixed lintian error: "shlib-with-non-pic-code
    usr/X11R6/lib/libwnn6.so.1.0.0"
  * Fixed shlibs file.

 -- Keita Maehara <maehara@debian.org>  Mon, 17 Jan 2000 21:48:10 +0900

wnn6-sdk (1.0.0-2) unstable; urgency=low

  * Now license is in the copyright file.

 -- Keita Maehara <maehara@debian.org>  Sun,  9 Jan 2000 20:14:40 +0900

wnn6-sdk (1.0.0-1) unstable; urgency=low

  * Renamed Debian source to wnn6-sdk.
  * Updated to Standards-Version 3.1.1.
  * Now provides libwnn6 and libwnn6-dev, each of which were split and
    renamed from wnn6-dev.
  * Added "Build-Depends: debhelper".

