=== debian/control ===
Source: wnn6-sdk
Section: libs
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13),
               x11proto-core-dev,
               xutils-dev,
Standards-Version: 4.7.0
Homepage: https://www.omronsoft.co.jp/SP/pcunix/sdk/index.html
Vcs-Browser: https://salsa.debian.org/debian/wnn6-sdk
Vcs-Git: https://salsa.debian.org/debian/wnn6-sdk.git

Package: libwnn6-dev
Section: libdevel
Architecture: any
Depends: libc6-dev,
         libwnn6-1 (= ${binary:Version}),
         ${misc:Depends},
Conflicts: freewnn-jserver-dev,
           libwnn-dev,
           wnn-dev,
           wnn6-dev,
Replaces: wnn6-dev,
Description: Header files and static library for Wnn6 client library
 Wnn6 is a network-extensible Kana-to-Kanji conversion system based on
 the original version of Wnn developed by Kyoto University Research
 Institute for Mathematical Sciences (KURIMS), OMRON Corporation and
 ASTEC Inc.
 .
 This package contains the header files and static library for
 Wnn6 client library. Install this package if you wish to develop your
 own Wnn6 client programs.

Package: libwnn6-1
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
Conflicts: libwnn6,
Description: Wnn6 client library
 Wnn6 is a network-extensible Kana-to-Kanji conversion system based on
 the original version of Wnn developed by Kyoto University Research
 Institute for Mathematical Sciences (KURIMS), OMRON Corporation and
 ASTEC Inc.
 .
 This package contains the open source Wnn6 client library from OMRON
 SOFTWARE.
