=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	cd contrib/im/Xsi && $(MAKE) World -f Makefile.ini \
		CCOPTIONS="$(shell dpkg-buildflags --get CFLAGS)" \
		PROJECT_DEFINES="$(shell dpkg-buildflags --get CPPFLAGS)" \
		SHLIBGLOBALSFLAGS="$(shell dpkg-buildflags --get LDFLAGS)"

override_dh_auto_install:
	cd contrib/im/Xsi && $(MAKE) install DESTDIR=`pwd`/../../../debian/tmp

override_dh_auto_clean:
	cd contrib/im/Xsi && [ -f Makefile ] && $(MAKE) distclean || true
