## wnn6-sdk 1.0.0-11

=== debian/control ===
Source: wnn6-sdk
Section: devel
Priority: extra
Maintainer: Keita Maehara <maehara@debian.org>
Build-Depends: debhelper (>> 3.0.0), patch, xutils, xlibs-dev
Standards-Version: 3.5.2

Package: libwnn6-dev
Architecture: any
Depends: libwnn6 (= ${Source-Version}), libc6-dev
Conflicts: wnn-dev, freewnn-jserver-dev, wnn6-dev
Replaces: wnn6-dev
Description: Header files and static library for Wnn6 client library
 Wnn6 is a network-extensible Kana-to-Kanji conversion system based on
 the original version of Wnn developed by Kyoto University Research
 Institute for Mathematical Sciences (KURIMS), OMRON Corporation and
 ASTEC Inc.
 .
 This package contains the header files and static library for
 Wnn6 client library. Install this package if you wish to develop your
 own Wnn6 client programs.

Package: libwnn6
Architecture: any
Section: libs
Depends: ${shlibs:Depends}
Description: Wnn6 client library
 Wnn6 is a network-extensible Kana-to-Kanji conversion system based on
 the original version of Wnn developed by Kyoto University Research
 Institute for Mathematical Sciences (KURIMS), OMRON Corporation and
 ASTEC Inc.
 .
 This package contains the open source Wnn6 client library from OMRON
 SOFTWARE.
