## wnn6-sdk 1.0.0-12

=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: wnn6-sdk
-Section: devel
 Priority: extra
 Maintainer: Keita Maehara <maehara@debian.org>
-Build-Depends: debhelper (>> 3.0.0), patch, xutils, xlibs-dev
-Standards-Version: 3.5.2
+Build-Depends: debhelper (>= 4), patch, xutils, xlibs-dev
+Standards-Version: 3.6.1
 
 Package: libwnn6-dev
+Section: libdevel
 Architecture: any
 Depends: libwnn6 (= ${Source-Version}), libc6-dev
-Conflicts: wnn-dev, freewnn-jserver-dev, wnn6-dev
+Conflicts: wnn-dev, freewnn-jserver-dev, wnn6-dev, libwnn-dev
 Replaces: wnn6-dev
 Description: Header files and static library for Wnn6 client library
  Wnn6 is a network-extensible Kana-to-Kanji conversion system based on
@@ -21,9 +21,9 @@
  own Wnn6 client programs.
 
 Package: libwnn6
+Section: libs
 Architecture: any
-Section: libs
-Depends: ${shlibs:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Wnn6 client library
  Wnn6 is a network-extensible Kana-to-Kanji conversion system based on
  the original version of Wnn developed by Kyoto University Research
