## wnn6-sdk 1.0.0-13ubuntu1

=== debian/changelog ===
wnn6-sdk (1.0.0-13ubuntu1) dapper; urgency=low

  * Resynchronise with Debian.
  * Add Section: libs to source section.
  * Drop xutils and xlibs-dev from Build-Depends and add imake and xmkmf.
  * patch/configsrc.patch: Change path to where the imake stuff lives
    now, and assue mkdirhier is in our path.

 -- Steve Kowalik <stevenk@debian.org>  Tue, 20 Dec 2005 11:21:05 +1100
