=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: wnn6-sdk
 Priority: extra
+Section: libs
 Maintainer: Keita Maehara <maehara@debian.org>
-Build-Depends: debhelper (>= 4), patch, xutils, xlibs-dev
-Standards-Version: 3.6.1
+Build-Depends: debhelper (>= 4), patch, imake, xmkmf
+Standards-Version: 3.6.2
 
 Package: libwnn6-dev
 Section: libdevel
 Architecture: any
-Depends: libwnn6 (= ${Source-Version}), libc6-dev
+Depends: libwnn6-1 (= ${Source-Version}), libc6-dev
 Conflicts: wnn-dev, freewnn-jserver-dev, wnn6-dev, libwnn-dev
 Replaces: wnn6-dev
 Description: Header files and static library for Wnn6 client library
@@ -20,10 +21,11 @@
  Wnn6 client library. Install this package if you wish to develop your
  own Wnn6 client programs.
 
-Package: libwnn6
+Package: libwnn6-1
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Conflicts: libwnn6
 Description: Wnn6 client library
  Wnn6 is a network-extensible Kana-to-Kanji conversion system based on
  the original version of Wnn developed by Kyoto University Research
