## wnn6-sdk 1.0.0-14.1

=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: wnn6-sdk
 Priority: extra
-Section: libs
 Maintainer: Keita Maehara <maehara@debian.org>
-Build-Depends: debhelper (>= 4), patch, imake, xmkmf
+Build-Depends: debhelper (>= 4), patch, xutils, x-dev
 Standards-Version: 3.6.2
 
 Package: libwnn6-dev
