## wnn6-sdk 1.0.0-14.1ubuntu1

=== debian/changelog ===
wnn6-sdk (1.0.0-14.1ubuntu1) edgy; urgency=low

  * Merge from debian unstable.

 -- Steve Kowalik <stevenk@ubuntu.com>  Fri, 30 Jun 2006 23:47:36 +1000
