## wnn6-sdk 1.0.0-14.1ubuntu2

=== debian/changelog ===
wnn6-sdk (1.0.0-14.1ubuntu2) gutsy; urgency=low

  * debian/control: Update maintainer fields according to debian-
    maintainer-field spec.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 15 Aug 2007 08:11:19 +0000
