=== debian/control ===
--- 
+++ 
@@ -1,7 +1,9 @@
 Source: wnn6-sdk
 Priority: extra
-Maintainer: Keita Maehara <maehara@debian.org>
-Build-Depends: debhelper (>= 4), patch, xutils, x-dev
+Section: libs
+Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
+XSBC-Original-Maintainer: Keita Maehara <maehara@debian.org>
+Build-Depends: debhelper (>= 4), patch, imake, xmkmf
 Standards-Version: 3.6.2
 
 Package: libwnn6-dev
