## wnn6-sdk 1.0.0-14.1ubuntu3

=== debian/changelog ===
wnn6-sdk (1.0.0-14.1ubuntu3) hardy; urgency=low

  * patch/xutils-dev_path.patch, fixes FTBFS:
    - adjust CONFIGSRC to match xutils-dev package
    - include /usr/lib/X11/config/X11.tmpl, new location of X11.tmpl

 -- Luca Falavigna <dktrkranz@ubuntu.com>  Sat, 24 Nov 2007 04:24:15 +0100
