## wnn6-sdk 1.0.0-14.2

=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: wnn6-sdk
+Section: libs
 Priority: extra
-Section: libs
-Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
-XSBC-Original-Maintainer: Keita Maehara <maehara@debian.org>
-Build-Depends: debhelper (>= 4), patch, imake, xmkmf
+Maintainer: Keita Maehara <maehara@debian.org>
+Build-Depends: debhelper (>= 6), patch, xutils-dev, x11proto-core-dev
 Standards-Version: 3.6.2
 
 Package: libwnn6-dev
 Section: libdevel
 Architecture: any
-Depends: libwnn6-1 (= ${Source-Version}), libc6-dev
+Depends: libwnn6-1 (= ${binary:Version}), libc6-dev
 Conflicts: wnn-dev, freewnn-jserver-dev, wnn6-dev, libwnn-dev
 Replaces: wnn6-dev
 Description: Header files and static library for Wnn6 client library
@@ -23,7 +22,6 @@
  own Wnn6 client programs.
 
 Package: libwnn6-1
-Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Conflicts: libwnn6
