## wnn6-sdk 1.0.0-14.2ubuntu2

=== debian/changelog ===
wnn6-sdk (1.0.0-14.2ubuntu2) maverick; urgency=low

  * Drop build dependencies on imake and xmkmkf and build depend on 
    xutils-dev as they are provided by xutils-dev hence fix 
    FTBFS (LP: #625144)

 -- Bhavani Shankar <bhavi@ubuntu.com>  Fri, 27 Aug 2010 13:01:13 +0530

wnn6-sdk (1.0.0-14.2ubuntu1) maverick; urgency=low

  * Merge from debian testing (LP: #595139), remaining changes:
    - adjust CONFIGSRC to match xutils-dev package
    - drop xutils and xlibs-dev from Build-Depends and add imake and xmkmf
    - patch/configsrc.patch: Change path to where the imake stuff lives 
      now, and assue mkdirhier is in our path.

 -- Roy Jamison <xteejyx@googlemail.com>  Fri, 18 Jun 2010 18:57:19 +0100
