=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: wnn6-sdk
 Section: libs
 Priority: extra
-Maintainer: Keita Maehara <maehara@debian.org>
-Build-Depends: debhelper (>= 6), patch, xutils-dev, x11proto-core-dev
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Keita Maehara <maehara@debian.org>
+Build-Depends: debhelper (>= 6), patch, xutils-dev
 Standards-Version: 3.6.2
 
 Package: libwnn6-dev
